Package twisted :: Package words :: Module webwords :: Class ParticipantInfoWidget

[frames | no frames]

## Class ParticipantInfoWidget

    Widget --+
             |
            ParticipantInfoWidget

Method Summary
| `__init__(self, name, svc)`
| ``display`(self, request)` Implement me to represent your widget.
Inherited from Widget
| ``getTitle`(self, request)`

Class Variable Summary
Inherited from Widget
`NoneType` | `title` = None

Method Details

### display(self, request)

Implement me to represent your widget.

I must return a list of strings and twisted.internet.defer.Deferred instances.

  Overrides:
    `twisted.web.widgets.Widget.display` (inherited documentation)

Generated by Epydoc 2.0 on Sat May 15 20:08:26 2004 | http://epydoc.sf.net